/* Start Viewport desktop */
body { background-color:#f3f3f3; }
#imageContainer_68 { top:0px; left:-137px; width:1119px; height:488px; z-index:102; }
#boxTool_84 { top:487px; left:-137px; width:1119px; height:420px; z-index:104; }
#body-content { height:1449px; }
#txtBox_119 { top:578px; left:150px; width:544px; height:135px; z-index:107; }
#imageContainer_68 img { margin-top:-130px; margin-left:0px; width:1119px; height:749px; }
/* End Viewport desktop */
